			@media screen {
				/* ============= Custom Sitewide Styles Begin =================================================================================================================== */
				/* === */
				
				/* Change Width of Global Header to Accommodate for Additional COVID19 Secondary Navigation Buttons */
				@media screen and (min-width: 64em){
					.global-header__menu {
						width: calc(100% - 13.1875rem) !important;
					}
				}
				
				/* Add secondary navigation styles for various use cases */
				a.make-a-gift {
					background-color: #CF7F00;
				}
				
				a.alert-nav {
					background-color: #CF7F00;
					margin-right: 25px !important;
				}
				
				@media screen and (max-width: 1133px) {
					a.alert-nav {
						margin-right: 0px !important;
					}
				}
				
				@media screen and (min-width: 64em) {
					.secondary-navigation__link {
						padding: 0 .5rem;
					}
				}
				
				@media screen and (max-width: 1023px) {
					a.alert-nav {
						margin-right: 0px !important;
					}
					li.secondary-navigation__list-item {
						flex-basis: unset !important;
						width: 100% !important;
					}
					.secondary-navigation__list-item:nth-child(2) {
						border-left: 0px !important;
					}
					.secondary-navigation__list-item:nth-child(3) {
						border-top: 0px !important;
					}
					li.secondary-navigation__list-item {
						border-bottom: 1px solid #fff;
					}
				}
				
				/* Homepage Masthead Headings Fix ==== */
				/* Set Homepage Masthead Heading to 10.625rem if Screen Width is 1440px or more */
				@media screen and (min-width: 90em) {
					.masthead__heading {
						font-size: 10.625rem !important;
					}
				}
				/* Set Homepage Masthead Heading to 9rem if Screen Width is between 1440px and 1280px */
				@media screen and (min-width: 77.5em) and (max-width: 90em) {
					.masthead__heading {
						font-size: 9rem !important;
					}
				}
				
				/* Set Homepage Masthead Link Styles */
				.masthead__link {
					background-color: #cf102d;
					border-left: 3px solid rgba(0,0,0,0.7);
					width: 3.75rem;
					height: 3.75rem;
				}
				
				.masthead__link:after {
					font-size: 2.25rem;
				}
				
				@media screen and (max-width: 767px) {
					.masthead__link {
						width: 2.125rem;
						height: 2.125rem;
					}
					.masthead__link:after {
						font-size: 1.5rem;
					}
				}
				
				/* Homepage Subheading Fix To Accommodate for Multiple Lines of Text on Mobile Devices and Smaller Screens */
				.masthead__subheading { height: auto !important; }
				
				/* Required Asterisk Class */
				span.required-class,
				.required-asterisk-conditional,
				.required-asterisk { color: #cf102d; }

				/* Float Clear Fix Class */
				.clear-fix { clear: both; }

				/* Float Left Class */
				.float-left { float: left; }

				/* Float Right Class */
				.float-right {float: right; }

				/* CUSTOM ROW FIX */
				.row.platts-custom-row { margin-bottom: 0; }

				/* Accordion Class Fix to Show Raw HTML from Banner */
				.show-banner-content { display: none; }

				/* Block Quote Fix to Remove Border Left */
				blockquote { border-left: none !important; }

				/* Custom Wrapper Element for Div Styling */
				.platts-custom-wrapper { padding: 1rem 0 0; }

				/* Remove Uppercase Text from Inputs and assign the Color Black for All Text Display in Inputs */
				input[type='text'], input[type='password'], input[type='date'], input[type='datetime'], input[type='datetime-local'], input[type='month'], input[type='week'], input[type='email'], input[type='number'], input[type='search'], input[type='tel'], input[type='time'], input[type='url'], input[type='color'], textarea, select {
					text-transform: none !important;
					color: #000000 !important;
				}

				/* Re-styled Accordion for Margin Below Accordion Class */
				div.user-markup ul.accordion.no-bullet {
					margin: 0 0 2rem 0 !important;
				}

				/* Div Lead Class Fix */
				.user-markup .lead {
					font-family: "AvenirLT-MediumOblique",Arial,Helvetica,sans-serif;
					font-size: 1.375rem;
					line-height: 1.875rem;
					font-style: italic;
				}

				/* Cite Class Fix */
				cite {
					color: #000 !important;
					font-family: "AvenirLT-Medium",Arial,Helvetica,sans-serif !important;
					font-size: inherit !important;
					font-style: italic !important;
					display: inline !important;
				}

				cite:before {
					content: none !important;
				}

				/* Blockquote Fix */
				blockquote, blockquote p {
					color: #000000 !important;
					font-style: italic !important;
				}

				/* Faculty Index Page Text Next to Images Fix */
				.float-text { margin: 5px 0 0 0; }
				
				/* Tout Link Boxes Fix */
				figcaption.tout__caption .button { max-width: 100%; }
				
				
				
				/* Add Bullet Icon to Unordered List Elements */
				#main .component .user-markup ul {
					list-style-image: url('/_resources/images/platts-custom/bullet.png');
				}

				/* Fix Alignnment of Ordered and Unordered Lists in Body Content ONLY */
				#main .component .user-markup ul, 
				#main .component .user-markup ol {
					margin: 0 0 1.25rem 1.25rem !important;
				}
				
				/* Fix Alignment of Nested Ordered and Unordered Lists in Body Content ONLY */
				ul ul, ol ul, ul ol, ol ol { 
					margin-bottom: 1.25rem;
				}
				
				/* Remove Bullets from Accordion Items */
				#main .component .user-markup ul.accordion.no-bullet {
					list-style-image: none !important;
					margin-left: 0 !important; 
				}
				
				/* Remove Submenu Icon and Set Min Height */
				.submenu__link svg { display: none; }
				
				/* Set Submenu Icon Min Height */
				.submenu__link { min-height: 3rem; }
				
				/*Unordered Bullet List Fix with Bullet Color
				.user-markup ul>li::before {
					content: '\2022';
					color: #cf102d;
					font-size: 1.125rem;
					display: inline-block;
					left: -.875rem;
					vertical-align: middle;
					margin: 0 .675rem 0 0;
				}
				.user-markup ul li { list-style-type: none; }
				.user-markup ol li { list-style-type: inherit; }
				ul ul, ol ul, ul ol, ol ol {
					margin-bottom: 1.25rem !important;
				}
				ul { list-style-type: none; }
				*/
				
				/* Unordered Bullet List Next to Floats Fix For Mobile and Tablet Devices
				section.component div.user-markup ul {
					display: inline-block !important;
				}
				
				/* Unordered Bullet List Next to Floats Fix for Accordions to Display as Block Level Elements
				section.component div.user-markup ul.accordion {
					display: block !important;
				}
				*/
				
				/* --- CUSTOM OU SNIPPETS BEGIN --- */
				
					/* Accordion [Open and Close All Button] - OU Snippet Styles */
						/* Open/Close All Accordions Button Style*/
						.platts-custom button {
							background-color: #cf102d !important; /* ORIG background-color: transparent; */
							border: .3125rem solid #cf102d;
							color: #ffffff !important; /* ORIG color: #000; */
							cursor: pointer !important;
							font-family: "AvenirLT-Black",Arial,Helvetica,sans-serif;
							font-size: 1.125rem;
							text-transform: uppercase;
							transition-property: color;
							transition-duration: 0.375s;
							padding: 0 1rem;
							min-height: 3.375rem;
							margin: 1rem 0;
						}

						/* Open/Close All Accordions Button Hover, Active and Focus Style */
						.platts-custom button:hover,
						input[type='button']:active,
						input[type='button']:focus { 
							color: #cf102d !important;
							background-color: #ffffff !important;
						}

						/* Open/Close All Accordions Set Close Button to Display None Initially When Page Loads */
						#closeAllAccordions { display: none; }
				
					/* 2 Column Layout [Main Content Area] - OU Snippet Styles */
						/* 2 Column Layout Styles for Each Column */
						.first-column {
							padding-left: 0 !important;
							padding-right: 2.25rem !important;
						}
						.second-column {
							padding-left: 2.25rem !important;
							padding-right: 0 !important;
						}
						/* 2 Column Layout Margin Fix for Second Column Content on smaller screens */
						@media screen and (max-width: 1023px) {
							.second-column { 
								margin: 1.5rem 0 0 0; 
								padding-left: 0 !important;
								padding-right: .625rem !important;
							}
						}
					
					/* Floated Image Left/Right with Text Container - OU Snippet Styles */
						/* Set Image within Container to line up with accordion container edge */
						.accordion-img-float-left-container img { padding: 0.5em 0.5em 0.5em 0em; }
						.accordion-img-float-right-container img { padding: 0.5em 0em 0.5em 0.5em; }
				
						/* Set Text within Container to line up with the top of the image */
						.accordion-img-float-left-container p,
						.accordion-img-float-right-container p { padding: 0.5em 0em 0em 0em; }
				
				/* --- CUSTOM OU SNIPPETS END --- */
				
				
				/* --- CUSTOM OU COMPONENTS START --- */
				
					/* Anchor Link Fix for Pages with Focus Links Enabled */
					@media screen and (min-width: 768px) {
						.anchor {
							margin-top: -200px;
							padding-bottom: 200px;
							display: block;
						}
					}
				
				/* --- CUSTOM OU COMPONENTS END --- */
				
				
				/* Add Ellipsis to Long Email Addresses in Contact Blocks for Tablet and Desktop Screens Only and Remove for Mobile Screens */
				@media screen and (min-width: 768px) {
					span.vcard__email {
						width: calc(100% - 1em) !important;
						white-space: nowrap;
						overflow: hidden;
						text-overflow: ellipsis;
					}

					span.vcard__email:hover {
						display: block !important;
						width: 100% !important;
						white-space: inherit !important;
					}
				}
				
				/* Add Margin around Float or Aligned Images to fix issues with bullet lists overlapping images */
				img.float-left,
				img[align=left],
				img[style*="float:left"],
				img[style*="float: left"]{ margin: 0 1.5rem 0 0; }
			
				img.float-right,
				img[align=right],
				img[style*="float:right"],
				img[style*="float: right"]{ margin: 0 0 0 1.5rem; }
				
				/* Floating or Aligning Images Left or Right will be displayed at 100% width on screens at 500px or less and will push all content below those images */
				@media screen and (max-width: 500px) {
					img.float-left,
					img[align=left],
					img[style*="float:left"],
					img[style*="float: left"],
					img.float-right,
					img[align=right],
					img[style*="float:right"],
					img[style*="float: right"]{
						width: 100%;
						max-width: 100%;
						margin: 0;
					}
				}

				/* === */
				/* ============= Custom Sitwide Styles End ====================================================================================================================== */



				/* ============= Custom Form Styles Begin ======================================================================================================================= */

				/* Label Style */
				.platts-custom-form-style label { margin: 2rem 0 0.25rem 0; }

				/* P Small Style */
				.platts-custom-form-style p.small { font-size: 1rem; }


				/* Form Button Container Layout Style */
				.platts-custom-form-style .button-container { margin: 2rem 0 !important; }

				/* Form Input Button, Submit and Reset Style */
				.platts-custom-form-style input[type='button'],
				input[type='submit'],
				input[type='reset'] {
					background-color: #cf102d !important; /* ORIG background-color: transparent; */
					border: .3125rem solid #cf102d;
					color: #ffffff !important; /* ORIG color: #000; */
					cursor: pointer !important;
					font-family: "AvenirLT-Black",Arial,Helvetica,sans-serif;
					font-size: 1.125rem;
					text-transform: uppercase;
					transition-property: color;
					transition-duration: 0.375s;
					padding: 0 1rem;
					min-height: 3.375rem;
					margin: 1rem 0;
				}

				/* Form Input Button, Submit and Reset Active, Focus and Hover Styles */
				.platts-custom-form-style input[type='button']:hover,
				input[type='button']:active,
				input[type='button']:focus,
				input[type='submit']:hover,
				input[type='submit']:active,
				input[type='submit']:focus,
				input[type='reset']:hover,
				input[type='reset']:active,
				input[type='reset']:focus { 
					color: #cf102d !important;
					background-color: #ffffff !important;
				}

				/* Form Elements All Layout Styles */
				.platts-custom-form-style [type='text'], 
				[type='password'], 
				[type='date'], 
				[type='datetime'], 
				[type='datetime-local'], 
				[type='month'], 
				[type='week'], 
				[type='email'], 
				[type='number'], 
				[type='search'], 
				[type='tel'], 
				[type='time'], 
				[type='url'], 
				[type='color'], 
				textarea { 
					margin: 0 0 0.25em 0; 
				}

				/* Banner Form Container Style for Inside Accordions */
				.banner-form-accordion-container {
					background-color: #ffffff; padding: 1em;
				}

				/* Banner Content Form - Transferring Credit Submit Button Style */
				.equivalencies-go-button { margin: 3.3em 0 0 0 !important; }
				@media screen and (max-width: 767px) {
					.equivalencies-go-button { margin: 0 !important; }
				}

				/* Normalize OmniUpdate Forms for Radio and Checkboxes Labels
				.fieldset legend {
					text-transform: none !important;
				}
				*/

				/* Normalize OmniUpdate Radio and Checkbox Input Type
				.user-markup input[type='checkbox']+label, .user-markup input[type='radio']+label {
					font-weight: normal !important;
				}
				*/

				/* Normalize Form Labels to be bold
				.user-markup label {
					text-transform: none !important;
					font-weight: bold !important;
				}
				*/

				/* RFI Form Styles */
				.has-error { color: #A4161A !important; display: inline; }
				.has-error input,
				.has-error select,
				.has-error span.select2-container,
				.has-error textarea { outline: 1px solid #A4161A !important; }
				.has-success { color: #3c763d !important; display: inline; }
				.has-success input,
				.has-success select,
				.has-success span.select2-container,
				.has-success textarea  { outline: 1px solid #3c763d !important; }
				#rfiSmallForm .required { color: #000000; margin: 0; }

				/* ============= Custom Form Styles End ======================================================================================================================= */


				/* ============= OU WYSIWYG Custom Styles Begin ================================================================================================================= */

				/* Fix the position of bullets inside of Ordered and Unordered List Elements if used in conjunction with a left-floated element */
				ul.list-float-left-fix,
				ol.list-float-left-fix { list-style-position: inside; }


				/* ============= OU WSIWYG Custom Styles End =================================================================================================================== */
			}


			@media print {
			/* ============= Print Styles Begin =================================================================================================================== */
			/* === */
			
				/* Remove Float From Main Content Area */
				.small-12.medium-8.large-offset-1.large-8.column {
					float: none !important;
					width: 95%;
					margin-left: 0.625rem;
				}
				
				/* Extend Width of Sidebar Containing Contact Block and Set Margin */
				aside.sidebar.sidebar--right.show-for-medium.small-12.medium-4.large-3.column {
					width: 100%;
					margin: 0 auto;
				}

				/* Hide Side Navigation */
				.submenu {
					display: none !important;
				}


				/* Hide Global Footer */
				.global-footer {
					display: none !important;
				}

				/* ========= Various Fixes ==========*/

				/* Hide Images */
				img { 
					display: none !important;
				}

				/* Fix Tables */
				td {
					width: 1pt !important;
				}

				/* Hide Links */
				a[href]:after {
					display: none !important;
				}

				/*========== Hide Various Page Elements =============== */

				/* Hide Hamburger Icon in Top Navigation */
				#js-hamburger {
					display: none !important;
				}

				/* Hide Arrow Up in Site Footer */
				#js-scroll-button {
					display: none !important;
				}

				/* Hide Mastheads */
				.masthead {
					display: none !important;
				}

				/* Hide JS Mastheads */
				#js-masthead {
					display: none !important;
				}

				/* Hide Side Navigation Focus Links */
				.focus-links {
					display: none !important;
				}

				/* Hide Focus Links Navigation Under Mastheads */
				#js-focus-links {
					display: none !important;
				}

				/* Hide News Section at the Bottom of Pages */
				#js-media-feature {
					display: none !important;
				}

				/* Hide Media Container for Videos */
				.media__container {
					display: none !important;
				}

				/* ======== Page Breaking Styles =========== */


				/* Set H1, H2, H3, H4, H5 and H6 To Avoid Page Breaks Directly After A Heading */
				h1, h2, h3, h4, h5, h6 {
					page-break-after: avoid !important;
					break-after: avoid !important;
				}

				/* Show Accordion Content That May Be Collapsed */
				.accordion__item { display: block !important; }
				.accordion__content {
					display: block !important;
					padding: 1rem 0;
				}

				/* Homepage and High Level Templates Hide and Show Content */

				/* Hide Program Finder */
				#programSearchWidget {
					display: none !important;
				}

				/* Remove Background from Program Feature Hover Divs on Homepage */
				.program-tile__caption::before {
					background-color: #ffffff !important;
					filter: none !important;
				}

				/* Show Content in Program Feature Hover Divs on Homepage */
				.program-tile__description {
					display: block !important;
				}

				/* Remove Float from Program Feature Hover Divs on Homepage */
				#js-program-feature .small-12.medium-6.column {
					float: none !important;
					margin: 0 auto !important;
				}

				/* Show Testimonial Text on Homepage */
				.testimonial__slider > li:nth-child(n+2) {
					display: block !important;
				}

				/* Remove 4 Squares Below Testimonial on the Homepage */
				.grid-feature__foursquare-feature.small-12.large-6.column {
					display: none !important;
				}

				/* Hide Masthead for Print */
				.level-masthead {
					height: 30px !important;
				}

				/* Media Widget Align for Print */
				.media__caption {
					width: 70% !important;
					margin: 0 auto !important;
				}

				/* Align Touts for Print */
				.tout-group .small-12.medium-12.large-6.column {
					float: none !important;
					width: 85% !important;
				}

				/* Remove Intl Admissions Homepage Chat Widget for Print */
				#LoAvailableBtn,
				#LoChatMinimizedButton,
				#lo_chat_box,
				#LoAwayFormBtn {
					display: none !important;
				}

				/* Hide #Plattslife Homepage Feature Area */
				aside.plattslife-feature {
					display: none !important;
				}
				
				/* Remove Border from Global Header */
				.global-header { border-top: none; }

				/* Accordion Styles */
				.accordion__title { line-height: 0; padding: 1rem 0; font-size: 14px; }
				.accordion__icon-container { display: none; }
				.accordion__content { font-size: 12px; }

				/* Add Table Styles */
				table { border-collapse: collapse; }
				table, th, tr, td { border: 1px solid #000000; font-size: 12px; }
				thead th, thead td, tfoot th, tfoot td, tbody th, tbody td { padding: 1px; }
				

				/* Remove Accordion Open All Close All Button */
				#openAllAccordions,
				#closeAllAccordions { display: none; }

				/* Component Styles */
				.component { margin: 1rem 0; }

				/* Contact Callout Side Navigation Styles */
				.contact-callout { border-bottom: none; padding: 1rem .875rem; }
				
				/* Body Layout */
				body { margin: 0 1rem; }
				.large-offset-1 { margin-left: 0; }
				
				/* Wrapper Padding Removal */
				.wrapper { padding: 0; }
				
				/* Contact Information Changes */
				h2.contact-callout__heading { font-size: 14px !important; }
				.vcard,
				.vcard__title,
				.vcard__address,
				.vcard__telephone,
				.vcard__email { font-size: 12px !important; }
				
				/* Remove Horizontal Rule */
				.hr , hr { display: none; }
				
				/* Page Styles */
				h1 { font-size: 24px !important; }
				h2 { font-size: 22px !important; }
				h3 { font-size: 20px !important; }
				h4 { font-size: 18px !important; }
				h5 { font-size: 16px !important; }
				h6 { font-size: 14px !important; }
				
				p,
				p.lead,
				ul li,
				ol li { font-size: 12px !important; }
				
			}
			/* ============= Print Styles End =================================================================================================================== */